define([
    'Global',
    'Text!../html/templates/antibiogram.html'
],
    function (Global, antibiogramTemplate) {
        return Backbone.View.extend({
            tagName: 'div',
            id: 'antibiogram',

            initialize: function() {
                this.antibiogramTemplate = _.template(antibiogramTemplate);
            },
            render: function() {
                var $container = this.$el.empty().html(this.antibiogramTemplate());
                $('#main').find(":jqmData(role='content')").empty().append($container);
                return $container;
            }
        });
    }
);
